AOZ Studio Beta - Bug #600

Saving in the saveas requestor without clicking save button
11/29/2020 10:20 PM - malcolm harvey

Status: Closed Start date: 11/30/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta 2

Description

It seams if you change code as it normally does the little yellow dot appears up top editor as usual, and if you then undo what you
just did the dot goes away or edit back to the previous as it should.

But, if you change code and then click save as up top, which then brings up the save as requestor as usual, if you cancel this or
close without saving it, it saves and updates your file regardless and the little yell dot disappears.

It should not save file or yell dot disappear in reality until you click save.

History

#1 - 01/20/2023 07:13 AM - malcolm harvey

- Status changed from New to Closed

Il close this ticket as now a new editor is underway, so it will be irrelevant shortly.
If this occurs on the new online/offline editor ill create another ticket.
